/* GENERAL */
body {
	color:#211914;
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:75%;
	background:#111111;
	margin:0 auto;
	position:relative;
	padding:0;
	line-height:1.5em;
	} 
a, a:hover, a:active, a:focus, object, h3, button, img {
	-moz-outline:none 0!important;
	outline:none 0!important;
	border:none;
	}


.clear {
	clear:both;
	height:1px;
	border:none!important;
	padding:0!important;
	margin:0!important;
	}
.left {
	float:left;
	}
.right {
	float:right;
	}

p {
	line-height:1.7em;
	margin:0 0 12px;
	}
a {
	color:#008ED3;
	}
	a:hover {
		color:#2C2C2C;
		}
ul {
	margin:0;
	padding:0;
	list-style-position:inside;
	}
li {
	list-style:none;
	list-style-position:inside;
	}
	
ul.bullet {
	margin:0 0 20px;
	padding:0;
	}
	ul.bullet li {
		background:url("../images/template/bullet.png") no-repeat scroll 5px 7px #F7F7F7;
		margin-bottom:1px;
		padding:5px 5px 5px 30px;
		}
	ul.pdf li {
		background:url("../images/template/file.png") no-repeat scroll 6px 7px #F7F7F7;
		}
		
	ul li.profile {
		background:url("../images/template/profile.png") no-repeat scroll 6px 7px #F7F7F7;
		}
	ul li.work {
		background:url("../images/template/work.png") no-repeat scroll 6px 7px #F7F7F7;
		}	
	
h1, h2, h3, h4, h5, h6 {
	color:#999999;
	padding:5px 0;
	margin:0 0 12px;
	}

h1 {
	background:none;
	border-top:1px dotted #cccccc;
	border-bottom:1px dotted #cccccc;
	padding:15px 0 10px;
	color:#1d1d1d;
	}
	
h1#main-header {
 	padding:0;
	margin:0;
	border:none;
	}
	
h1 a.logo { 
	height:79px; 
	width:681px; 
	display: block; 
	text-indent: -9999px;
	background: url('../images/template/conflict-studies.png') no-repeat 0 0; 
	padding:0;
	margin:0;
	}

img.left-img {
	float:left;
	margin:0 20px 20px 0;
	}
	
.divide {
	height:1px;
	clear:both;
	border-bottom:1px solid #cccccc;
	margin-bottom:20px;
	padding-bottom:10px;
	}
.spacer-30 {
	height:30px;
	clear:both;
	}
/* === LAYOUT === */

#wrapper {
	width:100%;
	position:relative;
	background-color:#DFDFDF;
	background-image: url('../images/template/shadowbg.jpg');
	background-position:50% 0%;
	background-repeat:no-repeat;
	padding-bottom:50px;
	}
#wrapper-inner {
	margin:0 auto;
	width:980px;
	position:relative;
	}


#header-container {
	height:95px;
	padding:30px 0 0;
	}
	
.content {
	background:#ffffff;
	padding:35px 20px;
	position:relative;
	}
	.content .content-top {
		background:url('../images/template/content-top.jpg') 0 0 no-repeat;
		width:980px;
		height:35px;
		position:absolute;
		top:0;
		left:0;
		}
	.content .content-bottom {
		background:url('../images/template/content-bottom.jpg') 0 0 no-repeat;
		width:980px;
		height:35px;
		position:absolute;
		bottom:0;
		left:0;
		} 

.footer {
	color:#7A7572;
	width:980px;
	margin:0 auto;
	padding:50px 0
	}
	
/* === SEARCH === */
form#search {
	float:right;
	}
	form#search input.search-bar {
		background: url('../images/template/search-bg.png') no-repeat 0 0;
		height:36px;
		width:170px;
		float:left;
		padding:0 10px;
		color:#666666;
		border:none;
		}
		
	form#search input.submit {
		background: url('../images/template/search-button.png') no-repeat 0 0;
		height:36px;
		width:92px;
		border:none;
		cursor:pointer;
		text-indent:-9999px;
		}

/* === CONTACT === */
.content h1 {
	font-size:2.5em;
	}

#contactArea { 
	height: 175px; 
	border-bottom:26px solid #111111; 
	overflow: hidden; 
	background-color: #111111;
	}
	
#contact-inner {
	width:830px; 
	padding:30px 0 20px; 
	margin:0 auto; 
	color:#FFFFFF;
	}
	#contact-inner h1 {
		color:#ffffff;
		}

#container { 
	width:980px; 
	margin:0 auto; 
	position:relative;
	}

a.contact { 
	position:absolute;
	top:-22px;
	right:0; 
	display: block;  
	background:url('../images/template/contact-button.jpg') 0 0 no-repeat;
	width:980px;
	height:20px;
	z-index:999;
	text-indent:-99999px;
	}
	
/* === MAIN NAVIGATION === */
ul#main-navigation {
	}
	ul#main-navigation li {
		background:url('../images/template/nav-li.png') no-repeat scroll right 0 transparent;
		float:left;
		list-style-type:none;
		padding-right:2px;
		display:inline;
		}
			ul#main-navigation li a {
				background:url("../images/template/nav-a.png") repeat-x scroll 0 0 transparent;
				color:#4d4d4d;
				float:left;
				height:21px;
				padding:11px 29px 7px;
				text-decoration:none;
				font-size:1.2em;
				text-transform:uppercase;
				}
				ul#main-navigation li a:hover, ul#main-navigation li.active a {
					color:#000000;
					}
				ul#main-navigation li.first a {
					background:url("../images/template/nav-a-first.png") no-repeat scroll 0 0 transparent;
					padding-left:29px;
					}
			ul#main-navigation li.last {
				padding:0;
				background:none;
				}
				ul#main-navigation li.last a {
					background:url("../images/template/nav-a-last.png") no-repeat scroll right 0 transparent;
					padding-right:29px;
					}


/* PROFILES */
.profile-image-small, .profile-copy-small, .profile-extra-small {
	float:left;
	margin-right:30px;
	}
	.profile-image-small {
		width:55px;
		}
	.profile-copy-small {
		width:570px;
		margin-right:73px;
		}
	.profile-extra-small {
		margin-right:0;
		width:210px;
		}
.profile-copy-small h2 {
	color:#1d1d1d;
	margin-bottom:0;
	}			
/* === INDIVIDUAL PROFILE === */

.profile-image, .profile-copy, .profile-extra {
	float:left;
	margin-right:30px;
	}
	.profile-image {
		width:172px;
		}
	.profile-copy {
		width:408px;
		}
	.profile-extra {
		width:300px;
		margin-right:0;
		}

.profile-image img {
	padding:10px;
	border:1px solid #cccccc;
	}
	
.profile-extra h2 {
	border-bottom:1px dotted #CCCCCC;
	color:#1D1D1D;
	margin-bottom:10px;
	padding:5px 0 10px 0;
	}	
.profile-extra ul {
	margin:0 0 20px;
	padding:0;
	}
	.profile-extra ul li {
		background:url("../images/template/bullet.png") no-repeat scroll 5px 7px #F7F7F7;
		margin-bottom:1px;
		padding:5px 5px 5px 30px;
		}

/* === SLIDE SHOW === */		
.main_view {
	float: left;
	position: relative;
	}
.window {
	height:365px;
	overflow:hidden;
	position:relative;
	width:940px;
	}
.image_reel {
	position: absolute;
	top: 0; left: 0;
	}
	.image_reel img {float: left;
		}
.paging {
	display: none!important;
	}
	
/* === PUBLICATIONS === */
ul.files a {
	float:right;
	}
ul.files span {
	color:#666666;
	}
	
img.image-right {
	float:right;
	margin:0 0 20px 20px;
	}
img.image-left {
	float:left;
	margin:0 20px 20px 0;
	}